org.jfree.chart.event

## Class OverlayChangeEvent

- java.lang.Object
- - java.util.EventObject
  - - org.jfree.chart.event.OverlayChangeEvent

All Implemented Interfaces:
  java.io.Serializable

    public class OverlayChangeEvent
    extends java.util.EventObject

A change event for an `Overlay`.

Since:
  1.0.13
See Also:
  Serialized Form

### Field Summary

### Fields inherited from class java.util.EventObject

`source`

### Constructor Summary

Constructors
Constructor and Description
`OverlayChangeEvent(java.lang.Object source)` Creates a new change event.

### Method Summary

### Methods inherited from class java.util.EventObject

`getSource, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OverlayChangeEvent

    public OverlayChangeEvent(java.lang.Object source)

Creates a new change event.

Parameters:
  `source` - the event source.